For the complete documentation index, see llms.txt. This page is also available as Markdown.

Rapor Gönderir

Rapor gönderir.

post
Authorizations
HTTPRequired

API anahtar� giriniz

Body
PeriodYearstring · nullableOptional
PeriodMonthstring · nullableOptional
Responses
200

Rapor gönderir.

application/json
booleanOptional
post/Send/Report
POST /einvoice/Send/Report HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 42

{
  "PeriodYear": "text",
  "PeriodMonth": "text"
}
true
var options = new RestClientOptions("//einsurance/Send/Report")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("", Method.Post);
request.AddHeader("Content-Type", "application/json");
request.AddHeader("Accept", "application/json");
request.AddHeader("Authorization", "Bearer {{bearerToken}}");
var body = @"{" + "\n" +
@"  ""PeriodYear"": ""<string>""," + "\n" +
@"  ""PeriodMonth"": ""<string>""" + "\n" +
@"}";
request.AddStringBody(body, DataFormat.Json);
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => '//einsurance/Send/Report',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
  CURLOPT_POSTFIELDS =>'{
  "PeriodYear": "<string>",
  "PeriodMonth": "<string>"
}',
  CURLOPT_HTTPHEADER => array(
    'Content-Type: application/json',
    'Accept: application/json',
    'Authorization: Bearer {{bearerToken}}'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated